Feature/UI Freeze exception request for kipi-plugins 1.2.0

Christian Mangold neversfelde at kubuntu.org
Thu Apr 15 17:07:34 BST 2010


Am Donnerstag, 15. April 2010 12:22:02 schrieb David Planella:

> From the translations point of view, we cannot easily assess which
> strings would be changed by this freeze break, so it might be useful to
> add more information on the bug report about the need for the new
> version and if it justifies breaking translations (if it does) to solve
> e.g. a critical bug or usability issues.

I am sorry again for not giving the details you needed. Digikam and
gwenview make use of kipi-plugins and upstream recommends to package
digikam and kipi-plugins together, because they will be released on the
same day in future. Also upstream suggested to update from 1.0.0 to 1.2.0
because several bugs were fixed. I hope this justifies to update from the
translators point of view, because kipi is already in the archives
http://packages.ubuntu.com/lucid/kipi-plugins

Christian

-- 
neversfelde at jabber.neversfelde.de
neversfelde on irc.freenode.net
http://launchpad.net/~neversfelde
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
Url : https://lists.ubuntu.com/archives/ubuntu-translators/attachments/20100415/0a18f0d0/attachment.pgp 


More information about the ubuntu-translators mailing list